<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact Page</title>
</head>

<body>
	<h1>Zuitt IT Solution</h1>
	
	<main>
		<h3>Products Offered</h3>
	
	<!-- First Section -->

	<section id="productsSection">
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>	
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

				<tr>
					<td>Premuim</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
				</tr>
			</tbody>

			<tfoot>
				<tr>
					<th colspan="3">Additional features after inital project is inclusive of charges</th>
				</tr>
			</tfoot>

		</table>
	</section>

		<br>		

		<!-- Second Section -->
			<h3>Contact Form</h3>
				<section >
			
				<form action="https://google.com" id="formSection">
				<!-- full name -->
				<label for="fname">First Name:</label>

				<br>
				
				<input type="text" name="firstname" id="fname" required autocomplete>
				<br>

				<!-- last name -->
				<label for="lname">Last Name:</label>

				<br>
				
				<input type="text" name="lastname" id="lname" required autocomplete>
				<br>

				<!-- Email -->
				<label for="email">Email:</label>

				<br>
				<!-- Input type email - defines a field for an e-mail address. 
				The input value is automatically validated to ensure it is a properly formatted e-mail address. To define an e-mail field that allows multiple e-mail addresses, add the "multiple" attribute.
 -->
				<input type="email" name="email" id="email" required autocomplete>
				<br>

				<!-- Contact -->
				<label for="contact">Contact:</label>

				<br>
				<!-- input type tel - defines a field for entering a telephone number.-->
				<!-- placeholder attribute specifies a short hint that describes the expected value of a input field / textarea. -->

				<input type="Contact" name="contact" id="contact" required autocomplete>
				<br>

				<!-- Service Type -->
				<label for="serviceInput">Service Type:</label>
				<br>
				<select name="serviceType" id="serviceInput">
				<br>
				
				<option value="front">Front End Programming</option>
				<option value="back">Back End Programming</option>
				<option value="full">Full Stack End Programming</option>
				</select>
				<br>

				<!-- Preffered Contact -->
				<label >Preffered Contact:</label>
				<br>
				<input type="checkbox" name="email" id="emailInput">

				<label for="emailInput">Email</label>
				<br>


				<input type="checkbox" name="phone" id="phoneInput" value="Phone" placeholder="phone/tel">

				<label for="phoneInput">Phone</label>
				<br>

				<!-- Package -->
				<label>Package:</label>
				<br>
				
				<input type="radio" name="package" id="radioBasic" value="basic">
				
				<label for="radioBasic">Basic</label>
				<br>
				
				<input type="radio" name="new_user" id="radioPremium" value="premuim">

				<label for="radioPremuim">Premuim</label>
				
				<br>
				<br>

				<!-- Message Box -->
				<label for="messageBox">Message:</label>
				<br>
				<!-- Textarea - element is often used in a form, to collect user inputs like comments or reviews -->
				<textarea name="message" form="formSection"></textarea>

				<br>
				<!-- Button -->
				<button type="send">Send Inquiry</button>
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>
</body>
</html>